After upgrade: PHP Warning: PHP Startup: Unable to load dynamic library (Solved)

After upgrade to php53

solution is to go to “/etc/php.d”, and disable those .ini files:

One comment
  1. Very good info , its work for.
    I was getting the same error after upgrading the PHP from
    good blog.

    Thanks
    Regard
    Jayesh Shinde

Leave a Reply